@charset "utf-8";
/* CSS Document */

h1 {color: #ae2026;}
h3 {color: #03304B;font-size: 90%; padding-left: 15px}
h4 {color: #22658A;font-size: 80%;}
li {font-size: 11pt;}
li a {text-decoration: none;}
li a:hover {color: #CCC;}


/*---Makes 1000px wide page----*/
.wral { width:1000px;  }
.head {width:1000px;   }
.headTop {width:1000px;  }
.headMiddle {width:1000px; }
.headBottom {width:1000px; }
.pagecontent { padding:0px; margin:0px 0px 0px 0px; float:left; background-color:#FFFFFF;}
.pagecontent .cols { width: 990px; clear:both; margin:3px 0px 3px 10px; }


*------*/
.pagecontentCap {height:6px; background:#FFFFFF url(https://www.myfloridacfo.com/TemplateResources/images/navBar/blueCap.gif) repeat-x; } 
.pagecontent .colL3 {min-height:0px; width:31%; float:left; padding:4px; }
.pagecontent .colM3 {min-height:0px; width:31%; float:left; padding:4px; }
.pagecontent .colR3 {min-height:0px; width:31%; float:left; padding:4px;}
.pagecontent .colL2 {min-height:0px; width:48%;float:left;padding:4px; }
.pagecontent .colR2 {min-height:0px; width:48%; float:left; padding:4px;}
.pagecontent .colF1 {min-height:0px; padding:4px; }
/*-----
